import React from 'react';
export default function PanZoom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-195.38h30.77V-213l154.92-154.92 22.23 22.23L213-190.77h142.38V-160zm454.54-432.31-22.23-22.23L747-769.23H604.62V-800H800v195.38h-30.77V-747z" })));
}
